{
  "arch": "aarch64",
  "build": "cuda11_240808_gd2456f4_0",
  "build_number": 0,
  "depends": [
    "cuda-version >=11,<12.0a0",
    "cudatoolkit",
    "libraft 24.08.*",
    "nccl >=2.9.9"
  ],
  "license": "Apache-2.0",
  "name": "libwholegraph",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1723078214061,
  "version": "24.08.00"
}